<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Titanic</title>
    <!--Bootstrap-->

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"crossorigin="anonymous">
    <link rel="stylesheet" href="../style/titanic.css">
    <link rel="stylesheet" href="../style/titanicscss.css">
    <!--CSS-->

</head>

<body onload="draw()" ;>
    <div class="container-fluid p-0">
        <header class="top pb-3 pt-3 bg-primary">
            <h1>Picross game</h1>
            <h2>Simplon Chambéry #Promo1</h2>
            <h3>Virginie Plantade - Cédric Boudet</h3>
        </header>
        <div class="container-fluid p-0" id="main">
            <main class="table d-flex justify-content-center align-items-center">
                <div class="row">
                    <div class="col-xs-6 col-md-3">
                        <h2>Picross - Les règles</h2>
                        - Le but du jeu est de "noircir" les cases de la grille afin de faire apparaitre un dessin.<br>
                        - Les nombres sont les indices.<br>
                        - Les nombres à gauche indiquent le nombre de cases à noircir sur la <b>ligne</b>
                        correspondante.<br>
                        - Les nombres du dessus le nombre de cases à noircir sur la <b>colonne</b> correspondante.
                    </div>
                    <div class="col-xs-4 col-md-2"> <button class="favorite styled" type="button" onclick="verif()">
                            Vérifier grille
                        </button><br>
                        <button class="favorite styled" type="button" onclick="soon()">
                            Superman
                        </button><br>
                        <button class="favorite styled" type="button" onclick="soon()">
                            Octopus
                        </button><br>
                    </div>
                    <div class="col-xs-14 col-md-7">
                        <canvas id="grille" width="300" height="300" onclick="showCoords(event)" oncontextmenu="rightClick(event)"></canvas>
                    </div>
                </div>





        </div>

        </main>
    </div>
    <footer class="bg-primary fixed-bottom">

    </footer>
    </div>

    <script type="text/javascript" src="../js/titanic.js"></script>
    <script type="text/javascript" src="../js/onclick.js"></script>
    <!--<script type="text/javascript" src="../js/rightclick.js"></script>-->
</body>

</html>